Activity log for bug #1737890

Date Who What changed Old value New value Message
2017-12-13 08:00:58 Kai-Heng Feng bug added bug
2017-12-13 08:02:31 Kai-Heng Feng summary QCA Rome bluetooth can not wakeup after USB reset resume. QCA Rome bluetooth can not wakeup after USB runtime suspended.
2017-12-13 08:30:05 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2017-12-14 11:38:27 Timo Aaltonen bug task added linux-oem (Ubuntu)
2017-12-14 11:38:39 Timo Aaltonen nominated for series Ubuntu Xenial
2017-12-14 11:38:39 Timo Aaltonen bug task added linux (Ubuntu Xenial)
2017-12-14 11:38:39 Timo Aaltonen bug task added linux-oem (Ubuntu Xenial)
2017-12-14 11:38:45 Timo Aaltonen linux (Ubuntu Xenial): status New Invalid
2017-12-14 11:38:48 Timo Aaltonen linux-oem (Ubuntu): status New Invalid
2018-01-12 14:50:24 Kleber Sacilotto de Souza linux-oem (Ubuntu Xenial): status New Fix Committed
2018-01-22 19:13:51 Launchpad Janitor linux-oem (Ubuntu Xenial): status Fix Committed Fix Released
2018-01-22 19:13:51 Launchpad Janitor cve linked 2017-5715
2018-01-22 19:13:51 Launchpad Janitor cve linked 2017-5753
2018-01-22 19:13:51 Launchpad Janitor cve linked 2017-5754
2018-03-14 11:51:55 Stefan Bader nominated for series Ubuntu Artful
2018-03-14 11:51:55 Stefan Bader bug task added linux (Ubuntu Artful)
2018-03-14 11:51:55 Stefan Bader bug task added linux-oem (Ubuntu Artful)
2018-03-14 11:52:06 Stefan Bader linux-oem (Ubuntu Artful): status New Invalid
2018-03-14 11:52:25 Stefan Bader linux (Ubuntu Artful): status New Fix Committed
2018-03-19 10:57:27 Stefan Bader tags verification-needed-artful
2018-03-26 07:11:50 Kai-Heng Feng tags verification-needed-artful verification-done-artful
2018-04-03 14:10:10 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-0861
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-1000407
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-15129
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-16994
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17448
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17450
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17741
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17805
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17806
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17807
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-1000026
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5332
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5333
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5344